Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1358088 - Review the Architecture Guide
Summary: Review the Architecture Guide
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Architecture Guide
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: Unspecified
Assignee: Allison Heslin
QA Contact: Brandi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-20 02:37 UTC by Andrew Dahms
Modified: 2019-04-01 20:27 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-27 01:44:16 UTC


Attachments (Terms of Use)

Description Andrew Dahms 2016-07-20 02:37:01 UTC
The Architecture Guide must be reviewed to perform the following tasks -

* Update references to 6.2-beta to 6.2
* Update channel names from the beta version to GA version
* Check for typos
* Check for tagging issues
* Check for broken links

Comment 1 Andrew Dahms 2016-07-20 04:48:11 UTC
Assigning to Ali for review.

Comment 2 Allison Heslin 2016-07-22 18:10:19 UTC
* Update references to 6.2-beta to 6.2 - DONE
* Update channel names from the beta version to GA version - DONE
* Check for typos - DONE
* Check for tagging issues - DONE
* Check for broken links - DONE

Comment 3 Andrew Dahms 2016-10-27 01:44:16 UTC
This content is now live on the Customer Portal.

Closing.


Note You need to log in before you can comment on or make changes to this bug.